Uploaded image for project: 'PUBLIC - Liferay Portal Community Edition'
  1. PUBLIC - Liferay Portal Community Edition
  2. LPS-71921

baseline-current-branch errors out if modifying a file outside of modules that is only one level deep

    Details

      Description

      Steps to Reproduce

      1. Run "ant setup-libs" so that all the JARs are available
      2. Run "ant compile" so that the tooling is available for baseline-current-branch
      3. Modify portal-impl/bnd.bnd to remove the "Import-Package: *" line
      4. Run "ant baseline-current-branch"

      Expected behavior is that there are no errors. Actual behavior is that it errors out with no explanation.

        Attachments

          Activity

            People

            • Assignee:
              andrea.digiorgi Andrea Di Giorgi (Inactive)
              Reporter:
              minhchau.dang Minhchau Dang
              Participants of an Issue:
              Recent user:
              Csaba Turcsan
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Days since last comment:
                3 years, 18 weeks, 1 day ago

                Packages

                Version Package
                7.0.0 DXP FP14
                7.0.0 DXP SP3
                7.0.3 CE GA4
                7.0.X EE
                7.1.X
                Master